/* name of image displayed by initial window - you must provide this! */
"DragOnPicts" = "DragOnPicts-ES";

"Next" = "Siguente";
"Previous" = "Anterior";
"Index" = "&#205;ndice";
"Home" = "Inicio";
"None" = "Ningun";

"Preferences"  = "Preferencias";

/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "Clonar Albums como estilos";

/* alert msg about thanks */
"Thank you!" = "¡Gracias!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* short abbreviation of seconds */
"seconds" = "segundos";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d w - %d h)";
"%d K (%@ w - %@ h)" = "%d K (%@ w - %@ h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "Opciones";

/* HTML prefereces tab view item for expert options */
"Layout" = "Disposición";

/* HTML prefereces tab view item for expert options */
"Misc" = "Misc";

/* HTML prefereces tab view item for link colors */
"Colors" = "Colores";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "Misc";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "Cambiar Doc HTML";

/* HTML prefereces tab view item for expert options */
"Keywords" = "Keywords";

/* panel title for opening a bg image */
"Open Background Image" = "Abrir imagen de fondo";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "Disposición";

/* HTML prefereces tab view item for link colors */
"Colors" = "Colores";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "Keywords";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "No puedes crear páginas web sin una licencia válida. Elige 'Ayuda->Adquirir...' para obtener tu licencia de Stone Design (www.stone.com) y así usar la versión completa.";

/* msg of network checking panel */
"Looking for license servers..." = "Buscando servidores con licencia...";

/* panel title on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode." = "¡Gracias! Debes salir y reiniciar este programa para que se ejecute como versión completa y registrada.";

/* title of progress panel on loading across the network */
"Photo Network Registration" = "Registro online de Photo";

/* panel title on successful registration */
"Successful Registration" = "Registro correcto";

/* title of Demo panel */
"Demo Mode" = "Modo Demo";

/* title of button choice */
"Order..." = "Adquirir...";

